﻿@charset "utf-8";
/* 
	CSS document for header Diaporama // home page
*/
/* ************************************************************ */
#slides {
	height:348px;
	left:0;
	position:absolute;
	top:109px;
	width:960px; 
	z-index:100
}
.slides_container {
	display:none;
    height:348px;
	overflow:hidden;
	position:relative;
	width:960px
}
.slides_container a {
	cursor:text;
	display:block;
	height:348px;
	width:960px
}
.slides_container a img {
	display:block
}


@media(max-width: 960px) {
    #slides { display:none; }
}

/*
	Next/prev buttons
*/
#slides a.next,#slides a.prev {
	background:url(../images/diaporama/prev-01.png) left top no-repeat;
	cursor:pointer;
	display:block;
	height:38px;
	left:20px;
	position:absolute;
	top:146px;
	width:39px;
	z-index:101
}

#slides a.next {
	background:url(../images/diaporama/next-01.png) left top no-repeat;
	left:900px;
}
#slides a:hover.next, #slides a:hover.prev {background-position:left bottom;opacity:0.7}

#slides a.next,#slides a.prev,#slides a.next:hover,#slides a.prev:hover	{-moz-transition:all ease 0.3s;-webkit-transition:all ease 0.3s;transition:all ease 0.3s}

/*
	Pagination
*/
ul.pagination  {
	display:none
}
